@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700&display=swap);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700&display=swap);






body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Raleway', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Raleway', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Montserrat', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Montserrat', sans-serif;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Lora', serif;
}
.mbr-author-name {
  font-family: 'Montserrat', sans-serif;
}
.mbr-author-desc {
  font-family: 'Lora', serif;
}
.mbr-plan-title {
  font-family: 'Montserrat', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Lora', serif;
}
.bg-primary {
  background-color: #2969b0 !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #f3c649 !important;
}
.bg-danger {
  background-color: #f28281 !important;
}
.btn-primary {
  background-color: #2969b0;
  border-color: #2969b0;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #1b4472;
  border-color: #1b4472;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #1b4472 !important;
  border-color: #1b4472 !important;
}
.btn-secondary {
  background-color: #bfcecb;
  border-color: #bfcecb;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #94ada8;
  border-color: #94ada8;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #94ada8 !important;
  border-color: #94ada8 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-danger {
  background-color: #f28281;
  border-color: #f28281;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #eb3d3c;
  border-color: #eb3d3c;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #eb3d3c !important;
  border-color: #eb3d3c !important;
}
.btn-primary-outline {
  background: none;
  border-color: #16385d;
  color: #16385d;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #2969b0;
  border-color: #2969b0;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #2969b0 !important;
  border-color: #2969b0 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #85a29c;
  color: #85a29c;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #bfcecb;
  border-color: #bfcecb;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #bfcecb !important;
  border-color: #bfcecb !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e82625;
  color: #e82625;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #f28281;
  border-color: #f28281;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #f28281 !important;
  border-color: #f28281 !important;
}
.text-primary {
  color: #2969b0 !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #f3c649 !important;
}
.text-danger {
  color: #f28281 !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #f3c649;
}
.alert-danger {
  background-color: #f28281;
}
.btn-social {
  border-color: #2969b0;
}
.btn-social:hover {
  background: #2969b0;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #2969b0;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #2969b0;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #2969b0;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #2969b0;
}
.lead a,
.lead a:hover {
  color: #2969b0;
}
.lead blockquote {
  border-color: #2969b0;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #79aae0;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #2969b0;
}
.scrollToTop_wraper {
  display: none;
}
.form-control {
  padding: 0.9rem;
}
.align-center {
  text-align: center;
}
.col,
.col-12,
.col-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
.col-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}
form a.btn {
  margin: 0;
}
.mx-auto {
  margin: 0 auto;
}
section.custom-form .container,
section.form .container {
  display: flex;
}
.form-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
.extCountdown1 .number,
.extCountdown2 .number {
  font-family: 'Montserrat', sans-serif;
}
.extCountdown1 .period,
.extCountdown2 .period {
  font-family: 'Lora', serif;
}
.extCountdown1 .dot,
.extCountdown2 .dot {
  font-family: 'Montserrat', sans-serif;
}
.features6 .feature-subtitle {
  font-family: 'Lora', serif;
}
.features6 .feature-title {
  font-family: 'Montserrat', sans-serif;
}
.features6 .description {
  font-family: 'Raleway', sans-serif;
}
.count,
.counter-title {
  font-family: 'Montserrat', sans-serif;
}
.counter-subtitle {
  font-family: 'Lora', serif;
}
.mbr-iconfont-counters1 {
  color: #2969b0;
}
.extHeader1 .container h3,
.extHeader2 .container h3,
.extHeader3 .container h3,
.extHeader5 .container h3,
.extHeader6 .container h3,
.extHeader7 .container h3,
.extHeader8 .container h3,
.extHeader9 .container h3,
.extHeader10 .container h3,
.extHeader12 .container h3,
.extHeader13 .container h3,
.extFeatures10 .container h3 {
  font-family: 'Montserrat', sans-serif;
}
.extHeader1 .container p,
.extHeader2 .container p,
.extHeader3 .container p,
.extHeader5 .container p,
.extHeader6 .container p,
.extHeader7 .container p,
.extHeader8 .container p,
.extHeader9 .container p,
.extHeader10 .container p,
.extHeader12 .container p,
.extHeader13 .container p,
.extFeatures10 .container p {
  font-family: 'Lora', serif;
}
.extHeader5 .container label {
  font-family: 'Lora', serif;
}
.extHeader9 form p.form-subtitle {
  font-family: 'Montserrat', sans-serif;
}
.extHeader11 .container span {
  font-family: 'Montserrat', sans-serif;
}
.extHeader11 .container p.element {
  font-family: 'Montserrat', sans-serif;
}
.extHeader11 .container p {
  font-family: 'Lora', serif;
}
.extHeader12 h4,
.extFeatures10 h4 {
  font-family: 'Montserrat', sans-serif;
}
.extHeader12 .subtitle,
.extFeatures10 .subtitle {
  font-family: 'Lora', serif;
}
.extHeader13 h4 {
  font-family: 'Montserrat', sans-serif;
}
.extHeader13 .number {
  font-family: 'Montserrat', sans-serif;
}
.extHeader13 .period {
  font-family: 'Lora', serif;
}
.extHeader13 .dot {
  font-family: 'Montserrat', sans-serif;
}
.extFeatures .feature-title {
  font-family: 'Montserrat', sans-serif;
}
.extFeatures .feature-subtitle {
  font-family: 'Lora', serif;
}
.extFeatures .feature-text {
  font-family: 'Raleway', sans-serif;
}
.extFeatures2 h4 {
  font-family: 'Montserrat', sans-serif;
}
.extFeatures3 .border-wrap {
  border-color: #2969b0;
}
.extFeatures4 h4,
.extFeatures6 h4,
.extFeatures5 .card-title h4 {
  font-family: 'Montserrat', sans-serif;
}
.extFeatures4 h5,
.extFeatures6 h5,
.extFeatures5 .card-title h5 {
  font-family: 'Lora', serif;
}
.extForm1 h4,
.extForm2 h4,
.extForm3 h4,
.extForm4 h4 {
  font-family: 'Montserrat', sans-serif;
}
.extForm1 .subtitle,
.extForm2 .subtitle,
.extForm3 .subtitle,
.extForm4 .subtitle {
  font-family: 'Lora', serif;
}
.extForm2 .container h3 {
  font-family: 'Montserrat', sans-serif;
}
.extForm2 .container p {
  font-family: 'Lora', serif;
}
.extPricingTable1 .bottom_line {
  border-bottom-color: #2969b0;
}
.extPricingTable1 .mbr-price small {
  font-family: 'Lora', serif;
}
.extPricingTable1 .mbr-plan-label {
  background: #2969b0;
}
.extCounters2 h4 {
  font-family: 'Montserrat', sans-serif;
}
.extCounters2 h5 {
  font-family: 'Lora', serif;
}
.extCounters3 .count {
  font-family: 'Montserrat', sans-serif;
}
.extCounters3 .counter-title {
  font-family: 'Montserrat', sans-serif;
}
.extCounters3 .counter-subtitle {
  font-family: 'Lora', serif;
}
.extProgressBar .progress-primary[value]::-webkit-progress-value {
  background-color: #2969b0;
}
.extProgressBar .progress-primary[value]::-moz-progress-bar {
  background-color: #2969b0;
}
@media screen and (min-width: 0\0) {
  .extProgressBar .progress-primary .progress-bar {
    background-color: #2969b0;
  }
}
.extProgressBar .title-wrap {
  font-family: 'Lora', serif;
}
.extProgressBarRound .progress-radial .overlay {
  font-family: 'Montserrat', sans-serif;
}
.extProgressBar4 .feature-title {
  font-family: 'Montserrat', sans-serif;
}
.extProgressBar4 .feature-subtitle {
  font-family: 'Lora', serif;
}
.extTabs1 ul.nav-tabs li a:hover,
.extTabs2 ul.nav-tabs li a:hover {
  color: #2969b0;
}
.extAccordion1 .panel-heading a {
  font-family: 'Raleway', sans-serif;
}
.extAccordion1 .pseudoPlus,
.extAccordion2 .pseudoPlus,
.extToggle1 .pseudoPlus,
.extAccordion1 .pseudoPlus:after,
.extAccordion2 .pseudoPlus:after,
.extToggle1 .pseudoPlus:after,
.extAccordion1 .pseudoMinus,
.extAccordion2 .pseudoMinus,
.extToggle1 .pseudoMinus {
  background-color: #2969b0;
}
.extAccordion2 .panel-heading a,
.extAccordion3 .panel-heading a,
.extToggle1 .panel-heading a {
  font-family: 'Raleway', sans-serif;
}
.extProgressBar5 .progress-primary[value]::-webkit-progress-value {
  background-color: #2969b0;
}
.extProgressBar5 .progress-primary[value]::-moz-progress-bar {
  background-color: #2969b0;
}
@media screen and (min-width: 0\0) {
  .extProgressBar5 .progress-primary .progress-bar {
    background-color: #2969b0;
  }
}
.extProgressBar5 .title-wrap {
  font-family: 'Lora', serif;
}
.extMsg-box1 .container h3 {
  font-family: 'Montserrat', sans-serif;
}
.extMsg-box1 .container p {
  font-family: 'Lora', serif;
}
.extMsg-box1 h4 {
  font-family: 'Montserrat', sans-serif;
}
.extMsg-box1 .subtitle {
  font-family: 'Lora', serif;
}
.extMsg-box2 .container span,
.extMsg-box3 .container span,
.extMsg-box4 .container span {
  font-family: 'Montserrat', sans-serif;
}
.extMsg-box2 .container p,
.extMsg-box3 .container p,
.extMsg-box4 .container p {
  font-family: 'Lora', serif;
}
.extProgressBarRound .pie_progress__number {
  font-family: 'Montserrat', sans-serif;
}
.extMenu1 span.icon a:hover {
  color: #2969b0 !important;
}
.extProgressBar .progress-primary[value]::-ms-fill {
  color: #2969b0;
}
.extProgressBar5 .progress-primary[value]::-ms-fill {
  color: #2969b0;
}
.theme-border {
  border: 1px solid #2969b0;
}
#msg-box6-24 .mbr-section-title,
#msg-box6-24 .lead p {
  color: #fff;
}
#msg-box6-24 P {
  font-size: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #e3f19a;
}
#msg-box6-24 H3 {
  font-size: 30px;
  color: #e3f19a;
  font-family: 'Open Sans', sans-serif;
}
#msg-box6-24 SPAN {
  color: #e3f19a;
}
#custom-html-1a {
  /* Type valid CSS here */
}
#custom-html-1a #if {
  width: 100%;
  height: 800px;
  border: 0px;
}
#custom-html-1a img {
  display: inline-block;
  height: auto;
  max-width: 100%;
}
#custom-html-1a .container {
  padding-top: 10px;
}
#custom-html-1a .bgdiv {
  background-color: #7e7c94;
}
#custom-html-1a .topad {
  margin-right: auto;
  margin-left: auto;
  max-width: 728px;
  padding-bottom: 10px;
}
#custom-html-1a a {
  color: red;
}
#custom-html-1a .leftsidead {
  padding-top: 80px;
}
@media (max-width: 767px) {
  #custom-html-1a .hidden-xs {
    display: none !important;
  }
}
#menu-2 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2 .navbar-caption {
  color: #ffffff;
}
#menu-2 .navbar-toggler {
  color: #7e7c94;
}
#menu-2 .close-icon::before,
#menu-2 .close-icon::after {
  background-color: #7e7c94;
}
#menu-2 .link,
#menu-2 .dropdown-item {
  color: #7e7c94;
}
#menu-2 .link {
  font-size: 0.9rem;
}
#menu-2 .dropdown-item,
#menu-2 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-2 .link:hover,
#menu-2 .dropdown-item:hover,
#menu-2 .link:focus,
#menu-2 .dropdown-item:focus {
  color: #2969b0;
}
#menu-2 .link[aria-expanded="true"],
#menu-2 .dropdown-menu {
  background: #cdd165;
}
#menu-2 .nav-dropdown-sm .link:focus,
#menu-2 .nav-dropdown-sm .link:hover,
#menu-2 .nav-dropdown-sm .dropdown-item:focus,
#menu-2 .nav-dropdown-sm .dropdown-item:hover {
  background: #d6da80!important;
}
#menu-2 .navbar,
#menu-2 .nav-dropdown-sm,
#menu-2 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2 .nav-dropdown-sm .dropdown-menu {
  background: #dadd8c;
}
#menu-2 .bg-color.transparent .link {
  color: #7e7c94;
  transition: none;
}
#menu-2 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2 .bg-color.transparent.opened .link:hover,
#menu-2 .bg-color.transparent.opened .link:focus {
  color: #2969b0;
}
#menu-2 .link[aria-expanded="true"],
#menu-2 .dropdown-item[aria-expanded="true"] {
  color: #2969b0!important;
}
#features3-4 H4 {
  color: #ffffff;
}
#features3-4 P {
  color: #efefef;
}
#custom-html-2q {
  /* Type valid CSS here */
}
#custom-html-2q #if {
  width: 100%;
  height: 800px;
  border: 0px;
}
#custom-html-2q img {
  display: inline-block;
  height: auto;
  max-width: 100%;
}
#custom-html-2q .container {
  padding-top: 10px;
}
#custom-html-2q .bgdiv {
  background-color: #7e7c94;
}
#custom-html-2q .topad {
  margin-right: auto;
  margin-left: auto;
  max-width: 728px;
  padding-bottom: 10px;
}
#custom-html-2q a {
  color: red;
}
#custom-html-2q .leftsidead {
  padding-top: 80px;
}
@media (max-width: 767px) {
  #custom-html-2q .hidden-xs {
    display: none !important;
  }
}
#contacts1-6 P {
  color: #000000;
}
#contacts1-6 STRONG {
  color: #000000;
  font-family: 'Open Sans', sans-serif;
}



#menu-25 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-25 .navbar-caption {
  color: #ffffff;
}
#menu-25 .navbar-toggler {
  color: #7e7c94;
}
#menu-25 .close-icon::before,
#menu-25 .close-icon::after {
  background-color: #7e7c94;
}
#menu-25 .link,
#menu-25 .dropdown-item {
  color: #7e7c94;
}
#menu-25 .link {
  font-size: 0.9rem;
}
#menu-25 .dropdown-item,
#menu-25 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-25 .link:hover,
#menu-25 .dropdown-item:hover,
#menu-25 .link:focus,
#menu-25 .dropdown-item:focus {
  color: #2969b0;
}
#menu-25 .link[aria-expanded="true"],
#menu-25 .dropdown-menu {
  background: #cdd165;
}
#menu-25 .nav-dropdown-sm .link:focus,
#menu-25 .nav-dropdown-sm .link:hover,
#menu-25 .nav-dropdown-sm .dropdown-item:focus,
#menu-25 .nav-dropdown-sm .dropdown-item:hover {
  background: #d6da80!important;
}
#menu-25 .navbar,
#menu-25 .nav-dropdown-sm,
#menu-25 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-25 .nav-dropdown-sm .dropdown-menu {
  background: #dadd8c;
}
#menu-25 .bg-color.transparent .link {
  color: #7e7c94;
  transition: none;
}
#menu-25 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-25 .bg-color.transparent.opened .link:hover,
#menu-25 .bg-color.transparent.opened .link:focus {
  color: #2969b0;
}
#menu-25 .link[aria-expanded="true"],
#menu-25 .dropdown-item[aria-expanded="true"] {
  color: #2969b0!important;
}
#extHeader9-s H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#extHeader9-s SPAN {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
}
#contacts1-h P {
  color: #000000;
}
#contacts1-h STRONG {
  color: #000000;
  font-family: 'Open Sans', sans-serif;
}





#menu-y .hide-buttons .nav-btn {
  display: none !important;
}
#menu-y .navbar-caption {
  color: #ffffff;
}
#menu-y .navbar-toggler {
  color: #7e7c94;
}
#menu-y .close-icon::before,
#menu-y .close-icon::after {
  background-color: #7e7c94;
}
#menu-y .link,
#menu-y .dropdown-item {
  color: #7e7c94;
}
#menu-y .link {
  font-size: 0.9rem;
}
#menu-y .dropdown-item,
#menu-y .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-y .link:hover,
#menu-y .dropdown-item:hover,
#menu-y .link:focus,
#menu-y .dropdown-item:focus {
  color: #2969b0;
}
#menu-y .link[aria-expanded="true"],
#menu-y .dropdown-menu {
  background: #cdd165;
}
#menu-y .nav-dropdown-sm .link:focus,
#menu-y .nav-dropdown-sm .link:hover,
#menu-y .nav-dropdown-sm .dropdown-item:focus,
#menu-y .nav-dropdown-sm .dropdown-item:hover {
  background: #d6da80!important;
}
#menu-y .navbar,
#menu-y .nav-dropdown-sm,
#menu-y .nav-dropdown-sm .link[aria-expanded="true"],
#menu-y .nav-dropdown-sm .dropdown-menu {
  background: #dadd8c;
}
#menu-y .bg-color.transparent .link {
  color: #7e7c94;
  transition: none;
}
#menu-y .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-y .bg-color.transparent.opened .link:hover,
#menu-y .bg-color.transparent.opened .link:focus {
  color: #2969b0;
}
#menu-y .link[aria-expanded="true"],
#menu-y .dropdown-item[aria-expanded="true"] {
  color: #2969b0!important;
}
#msg-box2-z .mbr-section-title {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#msg-box2-z .mbr-section-subtitle {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
}
#msg-box2-z .mbr-section-subtitle DIV {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  color: #ffffff;
}
#msg-box2-z .btn {
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
}
#extFeatures9-10 {
  
}
#extFeatures9-10 .mbr-section-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#extFeatures9-10 P {
  font-size: 20px;
}
#custom-html-2y {
  /* Type valid CSS here */
}
#custom-html-2y #if {
  width: 100%;
  height: 800px;
  border: 0px;
}
#custom-html-2y img {
  display: inline-block;
  height: auto;
  max-width: 100%;
}
#custom-html-2y .container {
  padding-top: 10px;
}
#custom-html-2y .bgdiv {
  background-color: #7e7c94;
}
#custom-html-2y .topad {
  margin-right: auto;
  margin-left: auto;
  max-width: 728px;
  padding-bottom: 10px;
}
#custom-html-2y a {
  color: red;
}
#custom-html-2y .leftsidead {
  padding-top: 80px;
}
@media (max-width: 767px) {
  #custom-html-2y .hidden-xs {
    display: none !important;
  }
}
#custom-html-1n {
  /* Type valid CSS here */
}
#custom-html-1n .my-image {
  width: 100%;
}
#custom-html-2z {
  /* Type valid CSS here */
}
#custom-html-2z #if {
  width: 100%;
  height: 800px;
  border: 0px;
}
#custom-html-2z img {
  display: inline-block;
  height: auto;
  max-width: 100%;
}
#custom-html-2z .container {
  padding-top: 10px;
}
#custom-html-2z .bgdiv {
  background-color: #7e7c94;
}
#custom-html-2z .topad {
  margin-right: auto;
  margin-left: auto;
  max-width: 728px;
  padding-bottom: 10px;
}
#custom-html-2z a {
  color: red;
}
#custom-html-2z .leftsidead {
  padding-top: 80px;
}
@media (max-width: 767px) {
  #custom-html-2z .hidden-xs {
    display: none !important;
  }
}
#custom-html-1o {
  /* Type valid CSS here */
}
#custom-html-1o .my-image {
  width: 100%;
}
#contacts1-11 P {
  color: #000000;
}
#contacts1-11 STRONG {
  color: #000000;
  font-family: 'Open Sans', sans-serif;
}









#msg-box2-u .mbr-section-title {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#msg-box2-u .mbr-section-subtitle {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
}
#msg-box2-u .mbr-section-subtitle DIV {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  color: #ffffff;
}
#msg-box2-u .btn {
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
}
#custom-html-34 {
  /* Type valid CSS here */
}
#custom-html-34 #if {
  width: 100%;
  height: 800px;
  border: 0px;
}
#custom-html-34 img {
  display: inline-block;
  height: auto;
  max-width: 100%;
}
#custom-html-34 .container {
  padding-top: 10px;
}
#custom-html-34 .bgdiv {
  background-color: #7e7c94;
}
#custom-html-34 .topad {
  margin-right: auto;
  margin-left: auto;
  max-width: 728px;
  padding-bottom: 10px;
}
#custom-html-34 a {
  color: red;
}
#custom-html-34 .leftsidead {
  padding-top: 80px;
}
@media (max-width: 767px) {
  #custom-html-34 .hidden-xs {
    display: none !important;
  }
}
#extFeatures9-2v .mbr-section-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#extFeatures9-2v P {
  font-size: 20px;
}
#extFeatures9-2v SPAN {
  font-family: 'Open Sans', sans-serif;
}
#extFeatures9-2w .mbr-section-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#extFeatures9-2w P {
  font-size: 20px;
}
#extFeatures9-2w H4 {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
}
#custom-html-33 {
  /* Type valid CSS here */
}
#custom-html-33 #if {
  width: 100%;
  height: 800px;
  border: 0px;
}
#custom-html-33 img {
  display: inline-block;
  height: auto;
  max-width: 100%;
}
#custom-html-33 .container {
  padding-top: 10px;
}
#custom-html-33 .bgdiv {
  background-color: #7e7c94;
}
#custom-html-33 .topad {
  margin-right: auto;
  margin-left: auto;
  max-width: 728px;
  padding-bottom: 10px;
}
#custom-html-33 a {
  color: red;
}
#custom-html-33 .leftsidead {
  padding-top: 80px;
}
@media (max-width: 767px) {
  #custom-html-33 .hidden-xs {
    display: none !important;
  }
}
#contacts1-x P {
  color: #000000;
}
#contacts1-x STRONG {
  color: #000000;
  font-family: 'Open Sans', sans-serif;
}
#menu-25 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-25 .navbar-caption {
  color: #ffffff;
}
#menu-25 .navbar-toggler {
  color: #7e7c94;
}
#menu-25 .close-icon::before,
#menu-25 .close-icon::after {
  background-color: #7e7c94;
}
#menu-25 .link,
#menu-25 .dropdown-item {
  color: #7e7c94;
}
#menu-25 .link {
  font-size: 0.9rem;
}
#menu-25 .dropdown-item,
#menu-25 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-25 .link:hover,
#menu-25 .dropdown-item:hover,
#menu-25 .link:focus,
#menu-25 .dropdown-item:focus {
  color: #2969b0;
}
#menu-25 .link[aria-expanded="true"],
#menu-25 .dropdown-menu {
  background: #cdd165;
}
#menu-25 .nav-dropdown-sm .link:focus,
#menu-25 .nav-dropdown-sm .link:hover,
#menu-25 .nav-dropdown-sm .dropdown-item:focus,
#menu-25 .nav-dropdown-sm .dropdown-item:hover {
  background: #d6da80!important;
}
#menu-25 .navbar,
#menu-25 .nav-dropdown-sm,
#menu-25 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-25 .nav-dropdown-sm .dropdown-menu {
  background: #dadd8c;
}
#menu-25 .bg-color.transparent .link {
  color: #7e7c94;
  transition: none;
}
#menu-25 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-25 .bg-color.transparent.opened .link:hover,
#menu-25 .bg-color.transparent.opened .link:focus {
  color: #2969b0;
}
#menu-25 .link[aria-expanded="true"],
#menu-25 .dropdown-item[aria-expanded="true"] {
  color: #2969b0!important;
}









#menu-12 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-12 .navbar-caption {
  color: #ffffff;
}
#menu-12 .navbar-toggler {
  color: #7e7c94;
}
#menu-12 .close-icon::before,
#menu-12 .close-icon::after {
  background-color: #7e7c94;
}
#menu-12 .link,
#menu-12 .dropdown-item {
  color: #7e7c94;
}
#menu-12 .link {
  font-size: 0.9rem;
}
#menu-12 .dropdown-item,
#menu-12 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-12 .link:hover,
#menu-12 .dropdown-item:hover,
#menu-12 .link:focus,
#menu-12 .dropdown-item:focus {
  color: #2969b0;
}
#menu-12 .link[aria-expanded="true"],
#menu-12 .dropdown-menu {
  background: #cdd165;
}
#menu-12 .nav-dropdown-sm .link:focus,
#menu-12 .nav-dropdown-sm .link:hover,
#menu-12 .nav-dropdown-sm .dropdown-item:focus,
#menu-12 .nav-dropdown-sm .dropdown-item:hover {
  background: #d6da80!important;
}
#menu-12 .navbar,
#menu-12 .nav-dropdown-sm,
#menu-12 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-12 .nav-dropdown-sm .dropdown-menu {
  background: #dadd8c;
}
#menu-12 .bg-color.transparent .link {
  color: #7e7c94;
  transition: none;
}
#menu-12 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-12 .bg-color.transparent.opened .link:hover,
#menu-12 .bg-color.transparent.opened .link:focus {
  color: #2969b0;
}
#menu-12 .link[aria-expanded="true"],
#menu-12 .dropdown-item[aria-expanded="true"] {
  color: #2969b0!important;
}
#msg-box2-13 .mbr-section-title {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#msg-box2-13 .mbr-section-subtitle {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
}
#msg-box2-13 .mbr-section-subtitle DIV {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  color: #ffffff;
}
#msg-box2-13 .btn {
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
}
#custom-html-32 {
  /* Type valid CSS here */
}
#custom-html-32 #if {
  width: 100%;
  height: 800px;
  border: 0px;
}
#custom-html-32 img {
  display: inline-block;
  height: auto;
  max-width: 100%;
}
#custom-html-32 .container {
  padding-top: 10px;
}
#custom-html-32 .bgdiv {
  background-color: #7e7c94;
}
#custom-html-32 .topad {
  margin-right: auto;
  margin-left: auto;
  max-width: 728px;
  padding-bottom: 10px;
}
#custom-html-32 a {
  color: red;
}
#custom-html-32 .leftsidead {
  padding-top: 80px;
}
@media (max-width: 767px) {
  #custom-html-32 .hidden-xs {
    display: none !important;
  }
}
#extFeatures9-14 .mbr-section-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#extFeatures9-14 P {
  font-size: 20px;
}
#extFeatures9-14 SPAN {
  font-family: 'Open Sans', sans-serif;
}
#extFeatures9-15 .mbr-section-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#extFeatures9-15 P {
  font-size: 20px;
}
#extFeatures9-15 H4 {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
}
#custom-html-31 {
  /* Type valid CSS here */
}
#custom-html-31 #if {
  width: 100%;
  height: 800px;
  border: 0px;
}
#custom-html-31 img {
  display: inline-block;
  height: auto;
  max-width: 100%;
}
#custom-html-31 .container {
  padding-top: 10px;
}
#custom-html-31 .bgdiv {
  background-color: #7e7c94;
}
#custom-html-31 .topad {
  margin-right: auto;
  margin-left: auto;
  max-width: 728px;
  padding-bottom: 10px;
}
#custom-html-31 a {
  color: red;
}
#custom-html-31 .leftsidead {
  padding-top: 80px;
}
@media (max-width: 767px) {
  #custom-html-31 .hidden-xs {
    display: none !important;
  }
}
#contacts1-16 P {
  color: #000000;
}
#contacts1-16 STRONG {
  color: #000000;
  font-family: 'Open Sans', sans-serif;
}






#menu-25 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-25 .navbar-caption {
  color: #ffffff;
}
#menu-25 .navbar-toggler {
  color: #7e7c94;
}
#menu-25 .close-icon::before,
#menu-25 .close-icon::after {
  background-color: #7e7c94;
}
#menu-25 .link,
#menu-25 .dropdown-item {
  color: #7e7c94;
}
#menu-25 .link {
  font-size: 0.9rem;
}
#menu-25 .dropdown-item,
#menu-25 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-25 .link:hover,
#menu-25 .dropdown-item:hover,
#menu-25 .link:focus,
#menu-25 .dropdown-item:focus {
  color: #2969b0;
}
#menu-25 .link[aria-expanded="true"],
#menu-25 .dropdown-menu {
  background: #cdd165;
}
#menu-25 .nav-dropdown-sm .link:focus,
#menu-25 .nav-dropdown-sm .link:hover,
#menu-25 .nav-dropdown-sm .dropdown-item:focus,
#menu-25 .nav-dropdown-sm .dropdown-item:hover {
  background: #d6da80!important;
}
#menu-25 .navbar,
#menu-25 .nav-dropdown-sm,
#menu-25 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-25 .nav-dropdown-sm .dropdown-menu {
  background: #dadd8c;
}
#menu-25 .bg-color.transparent .link {
  color: #7e7c94;
  transition: none;
}
#menu-25 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-25 .bg-color.transparent.opened .link:hover,
#menu-25 .bg-color.transparent.opened .link:focus {
  color: #2969b0;
}
#menu-25 .link[aria-expanded="true"],
#menu-25 .dropdown-item[aria-expanded="true"] {
  color: #2969b0!important;
}
#custom-html-2f {
  /* Type valid CSS here */
}
#custom-html-2f #if {
  width: 100%;
  height: 800px;
  border: 0px;
}
#custom-html-2f img {
  display: inline-block;
  height: auto;
  max-width: 100%;
}
#custom-html-2f .container {
  padding-top: 10px;
}
#custom-html-2f .bgdiv {
  background-color: #EFEFEF;
}
#custom-html-2f .topad {
  margin-right: auto;
  margin-left: auto;
  max-width: 728px;
  padding-bottom: 10px;
}
#custom-html-2f .leftsidead {
  padding-top: 80px;
}
@media (max-width: 767px) {
  #custom-html-2f .hidden-xs {
    display: none !important;
  }
}
#custom-html-2f a {
  color: red;
}
#msg-box5-2g H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 25px;
  color: #ffffff;
}
#msg-box5-2g P {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  color: #efefef;
}
#custom-html-35 {
  /* Type valid CSS here */
}
#custom-html-35 #if {
  width: 100%;
  height: 800px;
  border: 0px;
}
#custom-html-35 img {
  display: inline-block;
  height: auto;
  max-width: 100%;
}
#custom-html-35 .container {
  padding-top: 10px;
}
#custom-html-35 .bgdiv {
  background-color: #7e7c94;
}
#custom-html-35 .topad {
  margin-right: auto;
  margin-left: auto;
  max-width: 728px;
  padding-bottom: 10px;
}
#custom-html-35 a {
  color: red;
}
#custom-html-35 .leftsidead {
  padding-top: 80px;
}
@media (max-width: 767px) {
  #custom-html-35 .hidden-xs {
    display: none !important;
  }
}
#extAccordion1-2h H1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 25px;
}
#extAccordion1-2i H1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 25px;
}
#extAccordion1-2m H1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 25px;
}
#contacts1-2e P {
  color: #000000;
}
#contacts1-2e STRONG {
  color: #000000;
  font-family: 'Open Sans', sans-serif;
}
